---
name: Shreyas Agarwal
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack
  Engineering Manager (Interim), Fulfillment:Purchase</a>
reports_to: jeromeng
picture: shreyasagarwal.jpg
twitter:
gitlab: shreyasagarwal
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Purchase Team
- Fulfillment:Purchase BE Team
- Backend
projects:
  gitlab: reviewer backend
  customers-app:
  - maintainer backend
  - reviewer database
story: 'Shreyas (Shree) has been working in software development for 12 years and
  has been enjoying it to the core. When not getting his hands dirty with Ruby on
  Rails he explores Javascript and its inner beauties. When not in front of a computer
  he loves playing Play-doh with his daughter or cooking unhealthy Indian food. He
  also believes we are living in the Matrix and is waiting for Morpheus to come and
  give him the RED pill.

  '
specialty: Fulfillment

